[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-0198

Date: (C)2008-01-09   (M)2017-02-08 


Multiple cross-site request forgery (CSRF) vulnerabilities in wp-contact-form/options-contactform.php in the WP-ContactForm 1.5 alpha and earlier plugin for WordPress allow remote attackers to perform actions as administrators via the (1) wpcf_question, (2) wpcf_success_msg, or (3) wpcf_error_msg parameter to wp-admin/admin.php.

CVSS Score: 4.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE





Reference:
http://lists.grok.org.uk/pipermail/full-disclosure/2008-January/059439.html
SREASON-3539
http://securityvulns.ru/Sdocument546.html
http://securityvulns.ru/Sdocument667.html
http://websecurity.com.ua/1600/
http://websecurity.com.ua/1641/

CPE    1
cpe:/a:wordpress:wordpress
CWE    1
CWE-352

© 2013 SecPod Technologies